LOCUS       P62158                   149 aa            linear   PRI 13-JUN-2006
DEFINITION  Calmodulin (CaM).
ACCESSION   P62158
VERSION     P62158  GI:49037474
DBSOURCE    swissprot: locus CALM_HUMAN, accession P62158;
            class: standard.
            extra
            accessions:P02593,P70667,P99014,Q13942,Q53S29,Q61379,Q61380,Q96HK3,
            created: Jul 21, 1986.
            sequence updated: Jul 21, 1986.
            annotation updated: Jun 13, 2006.
            xrefs: J04046.1, AAA51918.1, M19311.1, AAA35641.1, M27319.1,
            AAA35635.1, X52606.1, CAA36839.1, X52607.1, X52608.1, U12022.1,
            AAB60644.1, U11886.1, D45887.1, BAA08302.1, U94728.1, AAC83174.1,
            U94725.1, U94726.1, BT006818.1, AAP35464.1, BT006855.1, AAP35501.1,
            BT009916.1, AAP88918.1, CR541990.1, CAG46787.1, CR542021.1,
            CAG46818.1, AC006536.2, AAD45181.1, AC073283.8, AAY24085.1,
            BC000454.2, AAH00454.1, BC003354.1, AAH03354.1, BC005137.2,
            AAH05137.1, BC006464.1, AAH06464.1, BC008437.1, AAH08437.1,
            BC008597.1, AAH08597.1, BC011834.2, AAH11834.1, BC017385.1,
            AAH17385.1, BC018677.1, AAH18677.1, BC026065.1, AAH26065.1,
            BC047523.1, AAH47523.1, MCHU, 1AJI_A, 1CDLA, 1CDLB, 1CDLC, 1CDLD,
            1CLL_@, 1CTR_@, 1IWQA, 1J7OA, 1J7PA, 1K90D, 1K90E, 1K90F, 1K93D,
            1K93E, 1K93F, 1L7ZA, 1LVCD, 1LVCE, 1LVCF, 1NKF_@, 1PK0D, 1PK0E,
            1PK0F, 1S26D, 1S26E, 1S26F, 1SK6D, 1SK6E, 1SK6F, 1SW8A, 1XFUO,
            1XFUP, 1XFUQ, 1XFUR, 1XFUS, 1XFUT, 1XFVO, 1XFVP, 1XFVQ, 1XFVR,
            1XFVS, 1XFVT, 1XFWO, 1XFWP, 1XFWQ, 1XFWR, 1XFWS, 1XFWT, 1XFXO,
            1XFXP, 1XFXQ, 1XFXR, 1XFXS, 1XFXT, 1XFYO, 1XFYP, 1XFYQ, 1XFYR,
            1XFYS, 1XFYT, 1XFZO, 1XFZP, 1XFZQ, 1XFZR, 1XFZS, 1XFZT, 1Y6WA,
            1YRTB, 1YRUB, 1ZOTB, 2BE6A, 2BE6B, 2BE6C, 2F3YA, 2F3ZA
            xrefs (non-sequence databases): UniGene:Hs.282410,
            UniGene:Hs.468442, UniGene:Hs.499960, UniGene:Hs.515487,
            UniGene:Hs.579635, UniGene:Hs.592415, UniGene:Hs.594239,
            IntAct:P62158, SWISS-2DPAGE:P62158, Aarhus/Ghent-2DPAGE:9048,
            OGP:P02593, HGNC:1442, HGNC:1445, HGNC:1449, MIM:114180,
            MIM:114182, MIM:114183, Reactome:P62158, LinkHub:P62158,
            RZPD-ProtExp:A0377, RZPD-ProtExp:A0383, RZPD-ProtExp:A0390,
            RZPD-ProtExp:IOH5966, RZPD-ProtExp:IOH5984, RZPD-ProtExp:IOH7418,
            RZPD-ProtExp:RZPDo834B0735, RZPD-ProtExp:RZPDo834F0635,
            RZPD-ProtExp:T2787, GO:0005737, GO:0005886, GO:0005509, GO:0031997,
            GO:0005515, GO:0007186, InterPro:IPR011992, InterPro:IPR002048,
            InterPro:IPR001125, Pfam:PF00036, PRINTS:PR00450, ProDom:PD000012,
            SMART:SM00054, PROSITE:PS00018, PROSITE:PS50222
KEYWORDS    3D-structure; Acetylation; Calcium; Direct protein sequencing;
            Methylation; Phosphorylation; Repeat; Ubl conjugation.
SOURCE      Homo sapiens (human)
  ORGANISM  Homo sapiens
            Eukaryota; Metazoa; Chordata; Craniata; Vertebrata; Euteleostomi;
            Mammalia; Eutheria; Euarchontoglires; Primates; Haplorrhini;
            Catarrhini; Hominidae; Homo.
REFERENCE   1  (residues 1 to 149)
  AUTHORS   Sasagawa,T., Ericsson,L.H., Walsh,K.A., Schreiber,W.E.,
            Fischer,E.H. and Titani,K.
  TITLE     Complete amino acid sequence of human brain calmodulin
  JOURNAL   Biochemistry 21 (10), 2565-2569 (1982)
   PUBMED   7093203
  REMARK    PROTEIN SEQUENCE, ACETYLATION AT ALA-1, AND METHYLATION AT LYS-115.
            TISSUE=Brain
REFERENCE   2  (residues 1 to 149)
  AUTHORS   Fischer,R., Koller,M., Flura,M., Mathews,S., Strehler-Page,M.A.,
            Krebs,J., Penniston,J.T., Carafoli,E. and Strehler,E.E.
  TITLE     Multiple divergent mRNAs code for a single human calmodulin
  JOURNAL   J. Biol. Chem. 263 (32), 17055-17062 (1988)
   PUBMED   3182832
  REMARK    NUCLEOTIDE SEQUENCE [MRNA].
REFERENCE   3  (residues 1 to 149)
  AUTHORS   SenGupta,B., Friedberg,F. and Detera-Wadleigh,S.D.
  TITLE     Molecular analysis of human and rat calmodulin complementary DNA
            clones. Evidence for additional active genes in these species
  JOURNAL   J. Biol. Chem. 262 (34), 16663-16670 (1987)
   PUBMED   2445749
  REMARK    NUCLEOTIDE SEQUENCE [MRNA].
REFERENCE   4  (residues 1 to 149)
  AUTHORS   Wawrzynczak,E.J. and Perham,R.N.
  TITLE     Isolation and nucleotide sequence of a cDNA encoding human
            calmodulin
  JOURNAL   Biochem. Int. 9 (2), 177-185 (1984)
   PUBMED   6385987
  REMARK    NUCLEOTIDE SEQUENCE [MRNA].
REFERENCE   5  (residues 1 to 149)
  AUTHORS   Koller,M., Schnyder,B. and Strehler,E.E.
  TITLE     Structural organization of the human CaMIII calmodulin gene
  JOURNAL   Biochim. Biophys. Acta 1087 (2), 180-189 (1990)
   PUBMED   2223880
  REMARK    NUCLEOTIDE SEQUENCE [GENOMIC DNA] (CALM3).
            TISSUE=Blood
REFERENCE   6  (residues 1 to 149)
  AUTHORS   Rhyner,J.A., Ottiger,M., Wicki,R., Greenwood,T.M. and Strehler,E.E.
  TITLE     Structure of the human CALM1 calmodulin gene and identification of
            two CALM1-related pseudogenes CALM1P1 and CALM1P2
  JOURNAL   Eur. J. Biochem. 225 (1), 71-82 (1994)
   PUBMED   7925473
  REMARK    NUCLEOTIDE SEQUENCE [GENOMIC DNA] (CALM1).
            TISSUE=Blood
REFERENCE   7  (residues 1 to 149)
  AUTHORS   Kato,S.
  TITLE     Direct Submission
  JOURNAL   Submitted (??-FEB-1995)
  REMARK    NUCLEOTIDE SEQUENCE [MRNA].
            TISSUE=Lymphoma
REFERENCE   8  (residues 1 to 149)
  AUTHORS   Toutenhoofd,S.L., Foletti,D., Wicki,R., Rhyner,J.A., Garcia,F.,
            Tolon,R. and Strehler,E.E.
  TITLE     Characterization of the human CALM2 calmodulin gene and comparison
            of the transcriptional activity of CALM1, CALM2 and CALM3
  JOURNAL   Cell Calcium 23 (5), 323-338 (1998)
   PUBMED   9681195
  REMARK    NUCLEOTIDE SEQUENCE [GENOMIC DNA] (CALM2).
REFERENCE   9  (residues 1 to 149)
  AUTHORS   Kalnine,N., Chen,X., Rolfs,A., Halleck,A., Hines,L., Eisenstein,S.,
            Koundinya,M., Raphael,J., Moreira,D., Kelley,T., LaBaer,J., Lin,Y.,
            Phelan,M. and Farmer,A.
  TITLE     Direct Submission
  JOURNAL   Submitted (??-MAY-2003)
  REMARK    NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] (CALM1; CALM2 AND CALM3).
REFERENCE   10 (residues 1 to 149)
  AUTHORS   Halleck,A., Ebert,L., Mkoundinya,M., Schick,M., Eisenstein,S.,
            Neubert,P., Kstrang,K., Schatten,R., Shen,B., Henze,S., Mar,W.,
            Korn,B., Zuo,D., Hu,Y. and LaBaer,J.
  TITLE     Direct Submission
  JOURNAL   Submitted (??-JUN-2004)
  REMARK    NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] (CALM2).
REFERENCE   11 (residues 1 to 149)
  AUTHORS   Heilig,R., Eckenberg,R., Petit,J.L., Fonknechten,N., Da Silva,C.,
            Cattolico,L., Levy,M., Barbe,V., de Berardinis,V., Ureta-Vidal,A.,
            Pelletier,E., Vico,V., Anthouard,V., Rowen,L., Madan,A., Qin,S.,
            Sun,H., Du,H., Pepin,K., Artiguenave,F., Robert,C., Cruaud,C.,
            Bruls,T., Jaillon,O., Friedlander,L., Samson,G., Brottier,P.,
            Cure,S., Segurens,B., Aniere,F., Samain,S., Crespeau,H., Abbasi,N.,
            Aiach,N., Boscus,D., Dickhoff,R., Dors,M., Dubois,I., Friedman,C.,
            Gouyvenoux,M., James,R., Madan,A., Mairey-Estrada,B., Mangenot,S.,
            Martins,N., Menard,M., Oztas,S., Ratcliffe,A., Shaffer,T.,
            Trask,B., Vacherie,B., Bellemere,C., Belser,C., Besnard-Gonnet,M.,
            Bartol-Mavel,D., Boutard,M., Briez-Silla,S., Combette,S.,
            Dufosse-Laurent,V., Ferron,C., Lechaplais,C., Louesse,C.,
            Muselet,D., Magdelenat,G., Pateau,E., Petit,E.,
            Sirvain-Trukniewicz,P., Trybou,A., Vega-Czarny,N., Bataille,E.,
            Bluet,E., Bordelais,I., Dubois,M., Dumont,C., Guerin,T.,
            Haffray,S., Hammadi,R., Muanga,J., Pellouin,V., Robert,D.,
            Wunderle,E., Gauguet,G., Roy,A., Sainte-Marthe,L., Verdier,J.,
            Verdier-Discala,C., Hillier,L., Fulton,L., McPherson,J.,
            Matsuda,F., Wilson,R., Scarpelli,C., Gyapay,G., Wincker,P.,
            Saurin,W., Quetier,F., Waterston,R., Hood,L. and Weissenbach,J.
  TITLE     The DNA sequence and analysis of human chromosome 14
  JOURNAL   Nature 421 (6923), 601-607 (2003)
   PUBMED   12508121
  REMARK    NUCLEOTIDE SEQUENCE [LARGE SCALE GENOMIC DNA] (CALM1).
REFERENCE   12 (residues 1 to 149)
  AUTHORS   Hillier,L.W., Graves,T.A., Fulton,R.S., Fulton,L.A., Pepin,K.H.,
            Minx,P., Wagner-McPherson,C., Layman,D., Wylie,K., Sekhon,M.,
            Becker,M.C., Fewell,G.A., Delehaunty,K.D., Miner,T.L., Nash,W.E.,
            Kremitzki,C., Oddy,L., Du,H., Sun,H., Bradshaw-Cordum,H., Ali,J.,
            Carter,J., Cordes,M., Harris,A., Isak,A., van Brunt,A., Nguyen,C.,
            Du,F., Courtney,L., Kalicki,J., Ozersky,P., Abbott,S.,
            Armstrong,J., Belter,E.A., Caruso,L., Cedroni,M., Cotton,M.,
            Davidson,T., Desai,A., Elliott,G., Erb,T., Fronick,C., Gaige,T.,
            Haakenson,W., Haglund,K., Holmes,A., Harkins,R., Kim,K.,
            Kruchowski,S.S., Strong,C.M., Grewal,N., Goyea,E., Hou,S., Levy,A.,
            Martinka,S., Mead,K., McLellan,M.D., Meyer,R., Randall-Maher,J.,
            Tomlinson,C., Dauphin-Kohlberg,S., Kozlowicz-Reilly,A., Shah,N.,
            Swearengen-Shahid,S., Snider,J., Strong,J.T., Thompson,J.,
            Yoakum,M., Leonard,S., Pearman,C., Trani,L., Radionenko,M.,
            Waligorski,J.E., Wang,C., Rock,S.M., Tin-Wollam,A.M., Maupin,R.,
            Latreille,P., Wendl,M.C., Yang,S.P., Pohl,C., Wallis,J.W.,
            Spieth,J., Bieri,T.A., Berkowicz,N., Nelson,J.O., Osborne,J.,
            Ding,L., Meyer,R., Sabo,A., Shotland,Y., Sinha,P., Wohldmann,P.E.,
            Cook,L.L., Hickenbotham,M.T., Eldred,J., Williams,D., Jones,T.A.,
            She,X., Ciccarelli,F.D., Izaurralde,E., Taylor,J., Schmutz,J.,
            Myers,R.M., Cox,D.R., Huang,X., McPherson,J.D., Mardis,E.R.,
            Clifton,S.W., Warren,W.C., Chinwalla,A.T., Eddy,S.R., Marra,M.A.,
            Ovcharenko,I., Furey,T.S., Miller,W., Eichler,E.E., Bork,P.,
            Suyama,M., Torrents,D., Waterston,R.H. and Wilson,R.K.
  TITLE     Generation and annotation of the DNA sequences of human chromosomes
            2 and 4
  JOURNAL   Nature 434 (7034), 724-731 (2005)
   PUBMED   15815621
  REMARK    NUCLEOTIDE SEQUENCE [LARGE SCALE GENOMIC DNA] (CALM2).
REFERENCE   13 (residues 1 to 149)
  AUTHORS   Strausberg,R.L., Feingold,E.A., Grouse,L.H., Derge,J.G.,
            Klausner,R.D., Collins,F.S., Wagner,L., Shenmen,C.M., Schuler,G.D.,
            Altschul,S.F., Zeeberg,B., Buetow,K.H., Schaefer,C.F., Bhat,N.K.,
            Hopkins,R.F., Jordan,H., Moore,T., Max,S.I., Wang,J., Hsieh,F.,
            Diatchenko,L., Marusina,K., Farmer,A.A., Rubin,G.M., Hong,L.,
            Stapleton,M., Soares,M.B., Bonaldo,M.F., Casavant,T.L.,
            Scheetz,T.E., Brownstein,M.J., Usdin,T.B., Toshiyuki,S.,
            Carninci,P., Prange,C., Raha,S.S., Loquellano,N.A., Peters,G.J.,
            Abramson,R.D., Mullahy,S.J., Bosak,S.A., McEwan,P.J.,
            McKernan,K.J., Malek,J.A., Gunaratne,P.H., Richards,S.,
            Worley,K.C., Hale,S., Garcia,A.M., Gay,L.J., Hulyk,S.W.,
            Villalon,D.K., Muzny,D.M., Sodergren,E.J., Lu,X., Gibbs,R.A.,
            Fahey,J., Helton,E., Ketteman,M., Madan,A., Rodrigues,S.,
            Sanchez,A., Whiting,M., Madan,A., Young,A.C., Shevchenko,Y.,
            Bouffard,G.G., Blakesley,R.W., Touchman,J.W., Green,E.D.,
            Dickson,M.C., Rodriguez,A.C., Grimwood,J., Schmutz,J., Myers,R.M.,
            Butterfield,Y.S., Krzywinski,M.I., Skalska,U., Smailus,D.E.,
            Schnerch,A., Schein,J.E., Jones,S.J. and Marra,M.A.
  CONSRTM   Mammalian Gene Collection Program Team
  TITLE     Generation and initial analysis of more than 15,000 full-length
            human and mouse cDNA sequences
  JOURNAL   Proc. Natl. Acad. Sci. U.S.A. 99 (26), 16899-16903 (2002)
   PUBMED   12477932
  REMARK    NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] (CALM1; CALM2 AND CALM3).
            TISSUE=Brain, Lung, Lymph, Placenta, and Urinary bladder
REFERENCE   14 (residues 1 to 149)
  AUTHORS   Mayans,O., van der Ven,P.F., Wilm,M., Mues,A., Young,P.,
            Furst,D.O., Wilmanns,M. and Gautel,M.
  TITLE     Structural basis for activation of the titin kinase domain during
            myofibrillogenesis
  JOURNAL   Nature 395 (6705), 863-869 (1998)
   PUBMED   9804419
  REMARK    INTERACTION WITH TTN.
REFERENCE   15 (residues 1 to 149)
  AUTHORS   Rush,J., Moritz,A., Lee,K.A., Guo,A., Goss,V.L., Spek,E.J.,
            Zhang,H., Zha,X.M., Polakiewicz,R.D. and Comb,M.J.
  TITLE     Immunoaffinity profiling of tyrosine phosphorylation in cancer
            cells
  JOURNAL   Nat. Biotechnol. 23 (1), 94-101 (2005)
   PUBMED   15592455
  REMARK    PHOSPHORYLATION AT TYR-99, AND MASS SPECTROMETRY.
REFERENCE   16 (residues 1 to 149)
  AUTHORS   Siedlecka,M., Goch,G., Ejchart,A., Sticht,H. and Bierzyski,A.
  TITLE     Alpha-helix nucleation by a calcium-binding peptide loop
  JOURNAL   Proc. Natl. Acad. Sci. U.S.A. 96 (3), 903-908 (1999)
   PUBMED   9927666
  REMARK    STRUCTURE BY NMR OF 94-103.
REFERENCE   17 (residues 1 to 149)
  AUTHORS   Chou,J.J., Li,S., Klee,C.B. and Bax,A.
  TITLE     Solution structure of Ca(2+)-calmodulin reveals flexible hand-like
            properties of its domains
  JOURNAL   Nat. Struct. Biol. 8 (11), 990-997 (2001)
   PUBMED   11685248
  REMARK    STRUCTURE BY NMR OF 1-76 AND 82-148.
REFERENCE   18 (residues 1 to 149)
  AUTHORS   Chattopadhyaya,R., Meador,W.E., Means,A.R. and Quiocho,F.A.
  TITLE     Calmodulin structure refined at 1.7 A resolution
  JOURNAL   J. Mol. Biol. 228 (4), 1177-1192 (1992)
   PUBMED   1474585
  REMARK    X-RAY CRYSTALLOGRAPHY (1.7 ANGSTROMS).
REFERENCE   19 (residues 1 to 149)
  AUTHORS   Cook,W.J., Walter,L.J. and Walter,M.R.
  TITLE     Drug binding by calmodulin: crystal structure of a
            calmodulin-trifluoperazine complex
  JOURNAL   Biochemistry 33 (51), 15259-15265 (1994)
   PUBMED   7803388
  REMARK    X-RAY CRYSTALLOGRAPHY (2.45 ANGSTROMS).
REFERENCE   20 (residues 1 to 149)
  AUTHORS   Drum,C.L., Yan,S.Z., Bard,J., Shen,Y.Q., Lu,D., Soelaiman,S.,
            Grabarek,Z., Bohm,A. and Tang,W.J.
  TITLE     Structural basis for the activation of anthrax adenylyl cyclase
            exotoxin by calmodulin
  JOURNAL   Nature 415 (6870), 396-402 (2002)
   PUBMED   11807546
  REMARK    X-RAY CRYSTALLOGRAPHY (2.75 ANGSTROMS) OF 5-148.
REFERENCE   21 (residues 1 to 149)
  AUTHORS   Shen,Y., Lee,Y.S., Soelaiman,S., Bergson,P., Lu,D., Chen,A.,
            Beckingham,K., Grabarek,Z., Mrksich,M. and Tang,W.J.
  TITLE     Physiological calcium concentrations regulate calmodulin binding
            and catalysis of adenylyl cyclase exotoxins
  JOURNAL   EMBO J. 21 (24), 6721-6732 (2002)
   PUBMED   12485993
  REMARK    X-RAY CRYSTALLOGRAPHY (3.6 ANGSTROMS) OF 1-148 IN COMPLEX WITH
            ANTHRAX EDEMA FACTOR CYA.
REFERENCE   22 (residues 1 to 149)
  AUTHORS   Yamauchi,E., Nakatsu,T., Matsubara,M., Kato,H. and Taniguchi,H.
  TITLE     Crystal structure of a MARCKS peptide containing the
            calmodulin-binding domain in complex with Ca2+-calmodulin
  JOURNAL   Nat. Struct. Biol. 10 (3), 226-231 (2003)
   PUBMED   12577052
  REMARK    X-RAY CRYSTALLOGRAPHY (2.0 ANGSTROMS) IN COMPLEX WITH MARCKS.
REFERENCE   23 (residues 1 to 149)
  AUTHORS   Van Petegem,F., Chatelain,F.C. and Minor,D.L. Jr.
  TITLE     Insights into voltage-gated calcium channel regulation from the
            structure of the CaV1.2 IQ domain-Ca2+/calmodulin complex
  JOURNAL   Nat. Struct. Mol. Biol. 12 (12), 1108-1115 (2005)
   PUBMED   16299511
  REMARK    X-RAY CRYSTALLOGRAPHY (2.0 ANGSTROMS) OF 1-149 IN COMPLEX WITH
            CACNA1C.
REFERENCE   24 (residues 1 to 149)
  AUTHORS   Shen,Y., Zhukovskaya,N.L., Guo,Q., Florian,J. and Tang,W.J.
  TITLE     Calcium-independent calmodulin binding and two-metal-ion catalytic
            mechanism of anthrax edema factor
  JOURNAL   EMBO J. 24 (5), 929-941 (2005)
   PUBMED   15719022
  REMARK    X-RAY CRYSTALLOGRAPHY (3.2 ANGSTROMS) IN COMPLEX WITH ANTHRAX EDEMA
            FACTOR CYA.
COMMENT     On or before Jun 13, 2006 this sequence version replaced
            gi:74754889, gi:71659.
            [FUNCTION] Calmodulin mediates the control of a large number of
            enzymes and other proteins by Ca(2+). Among the enzymes to be
            stimulated by the calmodulin-Ca(2+) complex are a number of protein
            kinases and phosphatases.
            [SUBUNIT] Interacts with TTN/titin.
            [INTERACTION] P40136:cya (xeno); NbExp=1; IntAct=EBI-397435,
            EBI-457011; P25445:TNFRSF6; NbExp=3; IntAct=EBI-397435, EBI-494743.
            [PTM] Ubiquitination results in a strongly decreased activity (By
            similarity).
            [PTM] Phosphorylation results in a decreased activity (By
            similarity).
            [MISCELLANEOUS] This protein has four functional calcium-binding
            sites.
            [SIMILARITY] Contains 4 EF-hand domains.
            [CAUTION] Ref.5 sequence differs from that shown due to erroneous
            gene model prediction.
FEATURES             Location/Qualifiers
     source          1..149
                     /organism="Homo sapiens"
                     /db_xref="taxon:9606"
     gene            1..149
                     /gene="CALM1"
                     /note="synonyms: CALM, CAM, CAM1"
     gene            1..149
                     /gene="CALM2"
                     /note="synonyms: CAM2, CAMB"
     gene            1..149
                     /gene="CALM3"
                     /note="synonyms: CAM3, CAMC, CAMIII"
     Protein         1..149
                     /gene="CALM1"
                     /product="Calmodulin"
     Region          2..149
                     /gene="CALM1"
                     /region_name="Mature chain"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="Calmodulin. /FTId=PRO_0000198223."
     Site            2
                     /gene="CALM1"
                     /site_type="modified"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="N-acetylalanine."
     Region          4..149
                     /gene="CALM1"
                     /region_name="FRQ1"
                     /note="Ca2+-binding protein (EF-Hand superfamily) [Signal
                     transduction mechanisms / Cytoskeleton / Cell division and
                     chromosome partitioning / General function prediction
                     only]"
                     /db_xref="CDD:34727"
     Region          6..20
                     /gene="CALM1"
                     /region_name="Helical region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          8..43
                     /gene="CALM1"
                     /region_name="Domain"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="EF-hand 1."
     Region          12..74
                     /gene="CALM1"
                     /region_name="EFh"
                     /note="EF-hand, calcium binding motif; A diverse
                     superfamily of calcium sensors and calcium signal
                     modulators; most examples in this alignment model have 2
                     active canonical EF hands"
                     /db_xref="CDD:28933"
     Region          21..32
                     /gene="CALM1"
                     /region_name="Calcium binding region"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="1."
     Region          22..23
                     /gene="CALM1"
                     /region_name="Hydrogen bonded turn"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Bond            bond(22)
                     /gene="CALM1"
                     /bond_type="xlink"
                     /inference="non-experimental evidence, no additional
                     details recorded"
                     /note="Glycyl lysine isopeptide (Lys-Gly) (interchain with
                     G-Cter in ubiquitin) (By similarity)."
     Region          25..28
                     /gene="CALM1"
                     /region_name="Beta-strand region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          30..38
                     /gene="CALM1"
                     /region_name="Helical region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          39..41
                     /gene="CALM1"
                     /region_name="Hydrogen bonded turn"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          44..79
                     /gene="CALM1"
                     /region_name="Domain"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="EF-hand 2."
     Site            45
                     /gene="CALM1"
                     /site_type="modified"
                     /inference="non-experimental evidence, no additional
                     details recorded"
                     /note="Phosphothreonine (by CaMK4) (By similarity)."
     Region          46..56
                     /gene="CALM1"
                     /region_name="Helical region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          57..68
                     /gene="CALM1"
                     /region_name="Calcium binding region"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="2."
     Region          58..59
                     /gene="CALM1"
                     /region_name="Hydrogen bonded turn"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          61..65
                     /gene="CALM1"
                     /region_name="Beta-strand region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          66..93
                     /gene="CALM1"
                     /region_name="Helical region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          81..116
                     /gene="CALM1"
                     /region_name="Domain"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="EF-hand 3."
     Region          85..147
                     /gene="CALM1"
                     /region_name="EFh"
                     /note="EF-hand, calcium binding motif; A diverse
                     superfamily of calcium sensors and calcium signal
                     modulators; most examples in this alignment model have 2
                     active canonical EF hands"
                     /db_xref="CDD:28933"
     Region          94..105
                     /gene="CALM1"
                     /region_name="Calcium binding region"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="3."
     Region          95..96
                     /gene="CALM1"
                     /region_name="Hydrogen bonded turn"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          98..101
                     /gene="CALM1"
                     /region_name="Beta-strand region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Site            100
                     /gene="CALM1"
                     /site_type="modified"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="Phosphotyrosine."
     Region          103..112
                     /gene="CALM1"
                     /region_name="Helical region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          113..114
                     /gene="CALM1"
                     /region_name="Hydrogen bonded turn"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Site            116
                     /gene="CALM1"
                     /site_type="modified"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="N6,N6,N6-trimethyllysine."
     Region          117..149
                     /gene="CALM1"
                     /region_name="Domain"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="EF-hand 4."
     Region          119..129
                     /gene="CALM1"
                     /region_name="Helical region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          124
                     /gene="CALM1"
                     /region_name="Conflict"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="E -> Q (in Ref. 13; AAH08437)."
     Region          130..141
                     /gene="CALM1"
                     /region_name="Calcium binding region"
                     /experiment="experimental evidence, no additional details
                     recorded"
                     /note="4."
     Region          131..132
                     /gene="CALM1"
                     /region_name="Beta-strand region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          134..137
                     /gene="CALM1"
                     /region_name="Beta-strand region"
                     /experiment="experimental evidence, no additional details
                     recorded"
     Region          139..147
                     /gene="CALM1"
                     /region_name="Helical region"
                     /experiment="experimental evidence, no additional details
                     recorded"
ORIGIN      
 ^^
madqlteeqiaefkeafslfdkdgdgtittkelgtvmrslgqnpteaelqdminevdadgngtidfpefltmmarkmkdtdseeeireafrvfdkdgngyisaaelrhvmtnlgekltdeevdemireadidgdgqvnyeefvqmmtak